Author Topic: BricsCAD v16 Support  (Read 3702 times)

donnieworld

  • Member
  • *
  • Posts: 15
BricsCAD v16 Support
« on: October 29, 2015, 09:13:39 AM »
Any news about support for BricsCAD v16?

owenwengerd

  • Administrator
  • Hero Member
  • *****
  • Posts: 3063
    • Outside The Box
Re: BricsCAD v16 Support
« Reply #1 on: October 29, 2015, 09:48:33 AM »
You need to install (or repair install) at least OpenDCL 8.0.2.0 for BricsCAD V16 support.